Create a new EmailLog
curl --request POST \
--url https://api.example.com/api/entities/emaillog \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"eventId": "<string>",
"id": "<string>",
"orgId": "<string>",
"sentAt": "2023-11-07T05:31:56Z",
"status": "<string>",
"subject": "<string>",
"toEmail": "<string>",
"error": "<string>",
"templateKey": "<string>"
}
'import requests
url = "https://api.example.com/api/entities/emaillog"
payload = {
"eventId": "<string>",
"id": "<string>",
"orgId": "<string>",
"sentAt": "2023-11-07T05:31:56Z",
"status": "<string>",
"subject": "<string>",
"toEmail": "<string>",
"error": "<string>",
"templateKey": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
eventId: '<string>',
id: '<string>',
orgId: '<string>',
sentAt: '2023-11-07T05:31:56Z',
status: '<string>',
subject: '<string>',
toEmail: '<string>',
error: '<string>',
templateKey: '<string>'
})
};
fetch('https://api.example.com/api/entities/emaillog', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"hint": "<string>"
}
}EmailLog
Create a new EmailLog
POST
/
api
/
entities
/
emaillog
Create a new EmailLog
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Created
⌘I